require_relative "request_parser"

module Devops
  module API3
    module Parser
      class ProviderParser < RequestParser

        def account
          create_object_from_json_body
        end

      end
    end
  end
end

